<?php echo $this->html->css("default.css");?>
<?php echo $this->html->css("pb.css");?>

<div class="tab" ><?echo $this->html->link(__('Dashboard','pressbackup'), array('menu_type'=>'tools', 'controller'=>'principal', 'function'=>'dashboard'));?></div>
<div class="tab" ><?echo $this->html->link(__('Service','pressbackup'), array('menu_type'=>'settings', 'controller'=>'settings', 'function'=>'config_credentials'));?></div>
<div class="tab" ><?echo $this->html->link(__('Settings','pressbackup'), array('menu_type'=>'settings', 'controller'=>'settings', 'function'=>'config_settings'));?></div>
<div class="tab" ><?echo $this->html->link(__('Compatibility','pressbackup'), array('menu_type'=>'settings', 'controller'=>'settings', 'function'=>'config_compatibility'));?></div>
<div class="tabclear" >&nbsp;</div>
<div class="tab_subnav"> </div>
<div  id="tab_content">
	<form method="post" action="<?php echo $this->path->router(array('controller'=>'principal', 'function'=>'backup_upload', 'restore'));?>" enctype="multipart/form-data">
		<h3><?php _e("Restore your site's backup",'pressbackup'); ?></h3>

		<?echo $this->msg->show('error');?>

		<p><?php _e('If you previously have downloaded a backup from PressBackup, you can restore it here.','pressbackup'); ?><br/>
		<strong><?php _e('Be careful!','pressbackup'); ?></strong> <?php _e("Your site's data will be replaced and this step can not be undone.",'pressbackup'); ?></p>

		<h4><?php _e('Select a backup from your Hard disk','pressbackup'); ?></h4>

		<div>
			<p><input type="file" name="backup" /></p>

			<p><?php _e('Max upload size','pressbackup'); ?>: <?echo ($upload_size);?> Mb</p>

		</div>

		<br/><hr class="separator"/>
		<input class="button" type="submit" value="<?php _e('Upload','pressbackup'); ?>" <?if ($disable_ulpoad){?>disabled<?}?>> <?php _e('or','pressbackup'); ?>
		<?echo $this->html->link(__('Back to dashboard','pressbackup'), array('menu_type'=>'tools', 'controller'=>'principal', 'function'=>'dashboard'), array('class'=>'pb_action2'));?>

	</form>
</div>
